<?xml version="1.0"?>
<level levelNumber="5" countOfCards="47" numberOfTurnovers="0" numberOfCardsInStockPile="32" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="3" x="554.33" y="390.998" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>8</over>
		<over>43</over>
	</card>
	<card id="1" zLayer="4" x="578.33" y="449.664" angle="-45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<under>5</under>
		<over>42</over>
	</card>
	<card id="2" zLayer="6" x="636.33" y="508.997" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>5</under>
		<under>42</under>
	</card>
	<card id="3" zLayer="7" x="691.33" y="449.664" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<under>5</under>
		<under>42</under>
	</card>
	<card id="4" zLayer="8" x="715.997" y="390.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>20</under>
		<under>45</under>
	</card>
	<card id="5" zLayer="0" x="636.329" y="449.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>42</over>
	</card>
	<card id="6" zLayer="3" x="427.996" y="212.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
	</card>
	<card id="7" zLayer="4" x="451.996" y="271.665" angle="-45" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<under>11</under>
		<over>43</over>
	</card>
	<card id="8" zLayer="6" x="509.996" y="330.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<over>9</over>
		<under>11</under>
		<over>16</over>
		<under>43</under>
	</card>
	<card id="9" zLayer="7" x="564.996" y="271.665" angle="45" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<under>11</under>
		<under>43</under>
	</card>
	<card id="10" zLayer="8" x="589.663" y="212.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
	</card>
	<card id="11" zLayer="0" x="509" y="274.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>43</over>
	</card>
	<card id="12" zLayer="3" x="309.998" y="390.998" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>26</over>
		<over>46</over>
	</card>
	<card id="13" zLayer="4" x="333.998" y="449.664" angle="-45" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<under>17</under>
		<over>44</over>
	</card>
	<card id="14" zLayer="6" x="391.998" y="508.997" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<under>17</under>
		<under>44</under>
	</card>
	<card id="15" zLayer="7" x="446.998" y="449.664" angle="45" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<under>17</under>
		<under>44</under>
	</card>
	<card id="16" zLayer="8" x="470.665" y="390.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>15</under>
		<under>43</under>
	</card>
	<card id="17" zLayer="0" x="391.997" y="452.999" angle="0" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>44</over>
	</card>
	<card id="18" zLayer="3" x="673.995" y="212.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
	</card>
	<card id="19" zLayer="4" x="697.995" y="271.665" angle="-45" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<under>23</under>
		<over>45</over>
	</card>
	<card id="20" zLayer="6" x="755.995" y="330.998" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>19</under>
		<over>21</over>
		<under>23</under>
		<under>45</under>
	</card>
	<card id="21" zLayer="7" x="810.995" y="271.665" angle="45" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<under>23</under>
		<under>30</under>
		<under>36</under>
		<under>45</under>
	</card>
	<card id="22" zLayer="8" x="835.662" y="212.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
	</card>
	<card id="23" zLayer="0" x="755.994" y="274.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>45</over>
	</card>
	<card id="24" zLayer="3" x="181.33" y="212.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
	</card>
	<card id="25" zLayer="7" x="205.33" y="271.665" angle="-45" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<under>29</under>
		<under>35</under>
		<under>37</under>
		<over>46</over>
	</card>
	<card id="26" zLayer="9" x="263.33" y="330.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>25</under>
		<over>27</over>
		<under>29</under>
		<under>46</under>
	</card>
	<card id="27" zLayer="10" x="318.33" y="271.665" angle="45" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<under>29</under>
		<under>46</under>
	</card>
	<card id="28" zLayer="11" x="342.997" y="212.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
	</card>
	<card id="29" zLayer="0" x="263.329" y="274.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>46</over>
	</card>
	<card id="30" zLayer="5" x="837.328" y="322.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>31</under>
		<under>36</under>
		<under>38</under>
	</card>
	<card id="31" zLayer="-3" x="861.328" y="392.665" angle="-45" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<under>32</under>
		<over>36</over>
		<under>38</under>
		<under>40</under>
	</card>
	<card id="32" zLayer="-5" x="886.328" y="467.665" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>38</over>
		<under>40</under>
	</card>
	<card id="33" zLayer="-6" x="130.997" y="467.665" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>39</over>
		<under>41</under>
	</card>
	<card id="34" zLayer="-4" x="155.997" y="392.332" angle="45" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
		<over>37</over>
		<under>39</under>
		<under>41</under>
	</card>
	<card id="35" zLayer="5" x="180.664" y="321.332" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>34</under>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="36" zLayer="-1" x="837.328" y="334.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>30</over>
		<under>31</under>
		<under>38</under>
	</card>
	<card id="37" zLayer="-1" x="180.664" y="333.332" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>34</under>
		<over>35</over>
		<under>39</under>
	</card>
	<card id="38" zLayer="-4" x="861.328" y="406.332" angle="-45" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<under>32</under>
		<over>36</over>
		<under>40</under>
	</card>
	<card id="39" zLayer="-5" x="155.997" y="405.999" angle="45" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>34</over>
		<over>35</over>
		<over>37</over>
		<under>41</under>
	</card>
	<card id="40" zLayer="-6" x="886.328" y="480.665" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>38</over>
	</card>
	<card id="41" zLayer="-7" x="130.997" y="480.665" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<over>39</over>
	</card>
	<card id="42" zLayer="5" x="636.33" y="499.997" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>2</over>
		<over>3</over>
		<under>5</under>
	</card>
	<card id="43" zLayer="5" x="509.996" y="321.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<over>8</over>
		<over>9</over>
		<under>11</under>
		<over>16</over>
	</card>
	<card id="44" zLayer="5" x="391.998" y="499.997" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>14</over>
		<over>15</over>
		<under>17</under>
	</card>
	<card id="45" zLayer="5" x="755.995" y="321.998" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>19</under>
		<over>20</over>
		<over>21</over>
		<under>23</under>
	</card>
	<card id="46" zLayer="8" x="263.33" y="321.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>25</under>
		<over>26</over>
		<over>27</over>
		<under>29</under>
	</card>
</level>
